
/* CSS Document */

body {
	background-color: #E0C89E;
	padding: 10px;
	font-family: "Trebuchet MS", sans-serif, arial;
	font-size: 84%;
}

.imgrightspace {
	border: 1px solid #561C04;
	background-color: #FFFFFF;
	padding: 5px;
	margin-right: 10px;
	margin-top: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

.imgleftspace {
	border: 1px solid #561C04;
	background-color: #FFFFFF;
	padding: 5px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 5px;
	margin-left: 10px;
}

.imgwhiteborder {
	border: 1px solid #561C04;
	padding: 5px;
	background-color: #FFFFFF;
}

h1 {
	color: #561C04;
	font-size: 32px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	line-height: 1.1em;
}

h2 {
	font-weight: normal;
	font-size: 22px;
	color: #861114;
	line-height: 1.5em;
	text-align: left;
}

h3 {
	font-weight: normal;
	font-size: 20px;
	color: #861114;
	line-height: 1.5em;
}

h4 {
	font-weight: normal;
	font-size: 14px;
	font-style: italic;
	color: #861114;
	line-height: 1.5em;
}

a {
	color: #571904;
	text-decoration: underline;
}

a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
